#1 03/03/2015 11:24:42

piratebab
Lieu : Sud Ouest
Inscription : 30/11/2007
Messages : 4 056
Mythbox

vulnérabilité corrigée dans noyaus linux concernant lirc

Une vulnérabilité pouvant provoquer un deni de service a été corrigée
change note:
https://www.kernel.org/pub/linux/kernel … Log-3.18.8


Mythuser depuis 2005

Hors ligne

Réponse rapide

Veuillez composer votre message et l'envoyer
Si vous êtes un être humain ne changez pas le contenu de ces deux champs.

Pied de page des forums

Propulsé par FluxBB

Webmasteur SnouF

Hébergé par Tuxfamily

Valid XHTML 1.0 Strict